lua-svn_0.4.0-9.1_i386.deb


Advertisement

Description

lua-svn - Subversion library for the Lua language

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename lua-svn_0.4.0-9.1_i386.deb
Package name lua-svn
Package version 0.4.0
Package release 9.1
Package architecture i386
Package type deb
Category interpreters
Homepage http://luaforge.net/projects/luasvn/
License -
Maintainer Enrico Tassi <gareuselesinge@debian.org>
Download size 15.39 KB
Installed size 56.00 KB
This package contains a Lua module to interact with a Subversion repository

Alternatives

Package Version Architecture Repository
lua-svn_0.4.0-9.1_amd64.deb 0.4.0 amd64 Debian Main
lua-svn - - -

Requires

Name Value
libapr1 >= 1.2.7
libc6 >= 2.4
libsvn1 >= 1.4
lua-expat -
lua-socket -

Provides

Name Value
lua5.1-svn -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package lua-svn_0.4.0-9.1_i386.deb
Source Package lua-svn

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lua-svn deb package:
    # sudo apt-get install lua-svn

Files

Path
/usr/lib/i386-linux-gnu/liblua5.1-svn.so.1
/usr/lib/i386-linux-gnu/liblua5.1-svn.so.1.0.0
/usr/lib/i386-linux-gnu/lua/5.1/svn.so
/usr/share/doc/lua-svn/changelog.Debian.gz
/usr/share/doc/lua-svn/copyright

Changelog

2018-01-20 - Aurelien Jarno <aurel32@debian.org>
lua-svn (0.4.0-9.1) unstable; urgency=medium
* Non-maintainer upload.
* debian/control: Drop explicit Pre-Depends on multiarch-support
(Closes: #870555).
2012-06-22 - Enrico Tassi <gareuselesinge@debian.org>
lua-svn (0.4.0-9) unstable; urgency=low
* Package moved to git 
* Remove transitional packages
* Fix FTBFS (Closes: 719365)
2012-05-11 - Enrico Tassi <gareuselesinge@debian.org>
lua-svn (0.4.0-7) unstable; urgency=low
* Remove build-dep on libserf (Closes: #678557) 
2012-04-30 - Enrico Tassi <gareuselesinge@debian.org>
lua-svn (0.4.0-6) unstable; urgency=low
* Update depends on liblua5.1-socket2 -> lua-socket 
2012-04-30 - Enrico Tassi <gareuselesinge@debian.org>
lua-svn (0.4.0-5) unstable; urgency=low
* bumped standards-version to 3.9.3, no changes needed
* Packages renamed according to the new Lua policy
* Switch to dh-lua
* copyright format 1.0
* debian/compat set to 8 
2011-07-22 - Enrico Tassi <gareuselesinge@debian.org>
lua-svn (0.4.0-4) unstable; urgency=low
* source format 3.0 (quilt)
2011-07-20 - Enrico Tassi <gareuselesinge@debian.org>
lua-svn (0.4.0-3) unstable; urgency=low
* bumped standards-version to 3.9.2, no changes needed
* multi-arch (dh >= 8.1.3, lua5.1-policy >= 32)
2009-11-13 - Enrico Tassi <gareuselesinge@debian.org>
lua-svn (0.4.0-2) unstable; urgency=low
* correctly specify all libs needed for static linking (Closes: #555568)
* depend on liblua5.1-policy-dev >= 26  
* added README.source 
* bumped standards-version to 3.8.3
2009-07-22 - Enrico Tassi <gareuselesinge@debian.org>
lua-svn (0.4.0-1) unstable; urgency=low
* New upstream release
2009-07-22 - Enrico Tassi <gareuselesinge@debian.org>
lua-svn (0.3.0-5) unstable; urgency=low
* added patch to include svn_utf8.h, kudos to Dann Frazier (Closes: #537957)

See Also

Package Description
lua-system-dev_0.2.1-1_i386.deb development files for lua-system
lua-system_0.2.1-1_i386.deb platform independent system call library for Lua
lua-systemd-dev_0~git20160517-2_i386.deb Development files for lua-systemd library
lua-systemd_0~git20160517-2_i386.deb Systemd bindings for Lua
lua-term-dev_0.07-0.1_i386.deb Lua module for manipulating a terminal
lua-term_0.07-0.1_i386.deb Lua module for manipulating a terminal
lua-tongue-doc_0.8-1_all.deb Documentation for lua-tongue
lua-tongue_0.8-1_all.deb Lua I18N library 'Tongue'
lua-torch-cwrap_0~20160222-gdbd0a62-6_all.deb CWrap package for Torch Framework
lua-torch-dok_0~20160131-g1b36900-3_all.deb Support for the old torch7 dok system
lua-torch-graph_0~20161121-g37dac07-3_all.deb Graph Computation Package for Torch Framework
lua-torch-nn_0~20171002-g8726825+dfsg-4_all.deb Neural Network Package for Torch Framework
lua-torch-nngraph_0~20170208-g3ed3b9b-3_all.deb Neural Network Graph Package for Torch Framework
lua-torch-optim_0~20171127-ga5ceed7-1_all.deb Numeric Optimization Package for Torch Framework
lua-torch-paths-dev_0~20170226-g4ebe222-2_i386.deb Filename Manipulation Package for Torch Framework (dev)
Advertisement
Advertisement